<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class RandomizeOptionToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('randomize_option')
            ->label('ترتیب تصادفی')
            ->columnSpan(3);
    }
}
